#menu-toggle {
  background: url(../images/show-hide-menu-01.png) no-repeat left bottom;
  width: 44px;
  height: 44px;
  display: block;
  z-index: 9999;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
@media (max-width: 480px) {
  #menu-toggle {
    margin-top: 0px;
  }
}
#menu-toggle:hover {
  background-position: right bottom;
}
#menu-toggle.is_opened {
  background-position: top left;
}
#menu-toggle.is_opened:hover {
  background-position: top right;
}
#top-menu-mobile {
  position: absolute;
  z-index: 9999999999;
  background: #e89d40;
  width: 100%;
  left: 0px;
  top: 0px;
  display: none;
  margin-top: 10px;
}
#top-menu-mobile.is_opened {
  display: block;
}
#top-menu-mobile ul {
  list-style: none;
  padding-left: 0px;
  margin-top: 0px;
}
#top-menu-mobile ul li.menu-item-has-children > a {
  background-image: url(../images/down-arrow-01.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-origin: border-box;
}
#top-menu-mobile ul a {
  color: #ffffff;
  display: block;
  padding: 10px 20px;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
#top-menu-mobile ul a:hover {
  background-color: #000000;
  color: #e89d40;
}
#top-menu-mobile ul .home a {
  display: block;
  text-indent: 0px;
  background: none;
  width: 100%;
}
#top-menu-mobile .sub-menu {
  display: none;
  padding-left: 0px;
  margin-left: 10px;
  background: #4c4c4c;
}
#top-menu-mobile .sub-menu.show {
  display: block;
}
#top-menu-mobile .sub-menu li a {
  padding-right: 10px;
}
#top-menu-mobile .sub-menu .sub-menu {
  margin-left: 10px;
  background: #4c4c4c;
}
#top-menu-mobile .sub-menu .sub-menu li a {
  padding-right: 20px;
}
#top-menu-mobile .sub-menu .sub-menu .sub-menu {
  margin-left: 10px;
  background: #4c4c4c;
}
#top-menu-mobile .sub-menu .sub-menu .sub-menu li a {
  padding-right: 30px;
}
#top-menu-mobile .sub-menu .sub-menu .sub-menu .sub-menu {
  display: none;
  padding-left: 25px;
}
.menu-for-mobile {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #4c4c4c;
}
.menu-for-mobile ul {
  list-style: none;
  padding-left: 0px;
}
.menu-for-mobile ul li.menu-item-has-children > a {
  background-image: url(../images/show-hide-menu-01.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-origin: border-box;
}
.menu-for-mobile ul a {
  padding: 10px 20px;
  color: #fff;
  display: block;
}
.menu-for-mobile ul a:hover {
  background: #000000;
}
.menu-for-mobile .sub-menu {
  display: none;
  padding-left: 25px;
}
.menu-for-mobile .sub-menu.show {
  display: block;
}
